/* livvic-100 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 100;
    src: url('../webfonts/livvic-v14-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-100italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: italic;
    font-weight: 100;
    src: url('../webfonts/livvic-v14-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-200 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 200;
    src: url('../webfonts/livvic-v14-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-200italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: italic;
    font-weight: 200;
    src: url('../webfonts/livvic-v14-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 300;
    src: url('../webfonts/livvic-v14-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-300italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: italic;
    font-weight: 300;
    src: url('../webfonts/livvic-v14-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/livvic-v14-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: italic;
    font-weight: 400;
    src: url('../webfonts/livvic-v14-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 500;
    src: url('../webfonts/livvic-v14-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-500italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: italic;
    font-weight: 500;
    src: url('../webfonts/livvic-v14-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 600;
    src: url('../webfonts/livvic-v14-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-600italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: italic;
    font-weight: 600;
    src: url('../webfonts/livvic-v14-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 700;
    src: url('../webfonts/livvic-v14-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-700italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: italic;
    font-weight: 700;
    src: url('../webfonts/livvic-v14-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-900 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 900;
    src: url('../webfonts/livvic-v14-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* livvic-900italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Livvic';
    font-style: italic;
    font-weight: 900;
    src: url('../webfonts/livvic-v14-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-100 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 100;
    src: url('../webfonts/bitter-v39-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-100italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 100;
    src: url('../webfonts/bitter-v39-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-200 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 200;
    src: url('../webfonts/bitter-v39-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-200italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 200;
    src: url('../webfonts/bitter-v39-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 300;
    src: url('../webfonts/bitter-v39-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-300italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 300;
    src: url('../webfonts/bitter-v39-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/bitter-v39-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 400;
    src: url('../webfonts/bitter-v39-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 500;
    src: url('../webfonts/bitter-v39-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-500italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 500;
    src: url('../webfonts/bitter-v39-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 600;
    src: url('../webfonts/bitter-v39-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-600italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 600;
    src: url('../webfonts/bitter-v39-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 700;
    src: url('../webfonts/bitter-v39-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-700italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 700;
    src: url('../webfonts/bitter-v39-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-800 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 800;
    src: url('../webfonts/bitter-v39-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-800italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 800;
    src: url('../webfonts/bitter-v39-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-900 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 900;
    src: url('../webfonts/bitter-v39-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-900italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 900;
    src: url('../webfonts/bitter-v39-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* roboto-100 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('../webfonts/roboto-v20-latin-100.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
    url('../webfonts/roboto-v20-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-latin-100.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../webfonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
    url('../webfonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('../webfonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-latin-regular.svg#Roboto') format('rgba(0, 0, 0, 0.5);svg'); /* Legacy iOS */
    font-display: swap;
}
/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../webfonts/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('../webfonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../webfonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('../webfonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* roboto-900 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../webfonts/roboto-v20-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black'), local('Roboto-Black'),
    url('../webfonts/roboto-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/roboto-v20-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/roboto-v20-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/roboto-v20-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/roboto-v20-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
    font-display: swap;}

.text-white {
    color: var(--color-text-btn-variant-1);
}

.pt-0 {
    padding-top: 0 !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}

@media (width < 64rem) {
    .mobile-order-0 {
        order: 0 !important;
    }
    .mobile-order-1 {
        order: 1 !important;
    }
}

/*.pb-20 {
    margin-bottom: calc(var(--spacing) * 20);
}*/

.zs-bg-color {
    background-color: var(--color-bgcolor);
}

.template-2-col {
    margin-block: 0 !important;
    padding-block: calc(var(--spacing) * 10);
}

@layer utilities {
    .spacing {
        --multiplier: 10;
        padding-block: calc(var(--spacing) * var(--multiplier));
    }

    .uppercase {
        text-transform: uppercase;
    }

    .cursor-pointer {
        cursor: pointer;
    }
}

.d-none {
    display:none;
}

a#btnCookies {
    cursor: pointer;
}

footer {
    flex-direction: column;
}

footer nav {
    & .footer-nav {
        justify-content: center;
    }
}

.color-header-1 {
    color: var(--color-header-1);
}

.spinning-wheel {
    justify-content: center;
    display: flex;
}

.btn-filter-selected {
    color: var(--color-text-badge);
    background-color: var(--color-bgbadge);
}

.d-flex {
    display: flex;
}

.align-items-center {
    align-items: center;
}

.banner-theme-3 {
    .btn {
        .icon svg * {
            stroke: var(--color-text-btn-variant-3);
        }
    }
}
.banner-theme-3 {
    .btn:hover {
        .icon svg * {
            stroke: var(--color-text-btn-variant-3-hover);
        }
    }
}


.hero-text-left, .hero-text-right {
    &.bg-image.bg-image {
        background-position-x: left;
        background-size: 0%;
    }

    @media (width >= 80rem) {
        &.bg-image.bg-image {
            background-size: cover;
        }
    }
}

.article-content {
    width: 100%;
    @media (width >= 40rem) {
        max-width: 40rem;
    }
    @media (width >= 48rem) {
        max-width: 48rem;
    }
    @media (width >= 64rem) {
        max-width: 64rem;
    }
    @media (width >= 80rem) {
        max-width: 80rem;
    }
    @media (width >= 96rem) {
        max-width: 96rem;
    }
    margin-inline: auto;
    margin-block: calc(var(--spacing) * 4);
    max-width: var(--container-xl);
    @media (width >= 48rem) {
        margin-block: calc(var(--spacing) * 10);
    }
    padding-inline: calc(var(--spacing) * 3);
}

.article-content.wide {
    max-width: 100%;
}

.hero-text-left .container {
    display: flex;
    justify-content: flex-start;
}
.hero-text-right .container {
    display: flex;
    justify-content: flex-end;
}

@media (width >= 96rem) {
    .hero-text-right .container {
        max-width: 90vw;
    }
}

@media (width >= 80rem) {
    .hero-text-right .container {
        max-width: 100vw;
    }
    .hero-text-right .hero-content {
        max-width: var(--container-lg);
    }
}

@media (width >= 10rem) {
    .banner-rounded {
        padding: calc(var(--spacing) * 10);
    }
}

@media (width >= 80rem) {
    .banner-rounded {
        padding: calc(var(--spacing) * 24);
    }
}

.container-aside-element {
    padding-block: calc(var(--spacing) * 4);
    @media (width >= 48rem) {
        padding-block: calc(var(--spacing) * 10);
    }
    color: var(--color-text-aside);
}


.hero-text-center {
    min-height:auto;
    padding-top: calc(var(--spacing) * 40);
}

main > section.article:first-child {
    padding-top: calc(var(--spacing) * 40);
}

.ck-anchor {
    scroll-margin-top: 140px;
}

:root {
    scroll-behavior: smooth;
}
@media screen and (prefers-reduced-motion: reduce) {
    :root {
        scroll-behavior: auto;
    }
}

section.header {
    padding-top: calc(var(--spacing) * 40);
}

.nav {
    & .nav-item {
        &.active-nav-item, &:has(li.active-nav-item) {
            & > a {
                background-color: var(--color-bg-nav-hover);
            }
        }
    }
}

hr {
    margin-block: calc(var(--spacing) * 20);
}

a.ck-anchor {
    color: var(--header-2);
}

.header.header-slim {
    max-width: var(--container-3xl);
    align-self: center;
    display: inline-flex;
}

.banner-rounded {
    &.thin-banner-rounded {
        padding-inline: calc(var(--spacing) * 14);
        padding-block: calc(var(--spacing) * 10);
    }
}

@media (width < 64rem) {
    .thin-banner-rounded.bg-image {
        background-size:0px;
    }
}

.badge-inverted {
    color: var(--color-filterText);
    background-color: var(--color-bgbadge-inverted);
    text-transform: none;
    font-weight: 400;
}

.template-form-padding-top-small {
    padding-top: calc(var(--spacing) * 13);
}
